html, body {
	width: 100%;
	height: 100%;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;		    
}
p {
	margin-left:5px;
}
a img {border: none; } 

a:link {
    color: blue;
    text-decoration: none;
}

a:visited {
    color: blue;
    text-decoration: none;
}

a:active {
    color: red;
}

a:hover {
    color: blue;
	text-decoration: underline;
}

table, td, th
{
border:1px solid green;
}
th
{
background-color:green;
color:white;
}

table.noborder, td.noborder, th.noborder
{
border:0
}